/*
Theme Name: psychologycare_child_theme
Version: 1.0
Description: A child theme of PsychologyCare
Template: psychologycare
*/

@import url("../psychologycare/style.css");

.button{border-radius: 5px !important;}
.button:before {
	border-radius: 5px !important;
    background: #000000;
    background-color: rgb(0, 0, 0) !important;
	-webkit-transition-property: none !important;
    transition-property: none !important;
}


/*https://psy-christian-oddoux.fr/motifs-de-consultation/la-depression/*/
.categoryList{border: 1px solid #cf7b1a;}
.categoryList li a {
    background: #f3a64e;
}
.categoryList li a:hover {
    background: #000000;
}
.categoryList li:before{background: #cf7b1a;}
.categoryList li:after{background: #fabf7d;}
.categoryList li.activeCat a{background: #cf7b1a;}

/*Contact page https://psy-christian-oddoux.fr/prendre-un-rendez-vous/*/
.contactDetails, .contactDetails:before{background: #f3a64e;}
.contactDetails:before{border: 1px solid #fabf7d;}
.contactAddres {border-bottom: 1px solid #fabf7d;}